{
	"GUID": "aaaaaaaa-0000-0000-0000-000000000000",
	"Name": "Copy Stream [No Encoding]",
	"Version": null,
	"X64": true,
	"Format": [
		"mkv"
	],
	"Author": {
		"Developer": "FFmpeg",
		"URL": "https://www.ffmpeg.org/"
	},
	"Update": {
		"VersionURL": null,
		"DownloadURL": null
	},
	"Audio": {
		"Extension": "mka",
		"Encoder": "../ffmpeg64/ffmpeg",
		"SampleRate": [
			0
		],
		"SampleRateDefault": 0,
		"Channel": [
			0
		],
		"ChannelDefault": 0,
		"Args": {
			"Pipe": false,
			"Input": "-hide_banner -v error -stats -strict -2 -i",
			"Codec": "-vn -sn -dn -c:a copy",
			"Output": "-y",
			"Command": "-map_metadata -1 -map_chapters -1"
		},
		"Mode": [
			{
				"Name": "Copy",
				"Args": null,
				"QualityPrefix": null,
				"QualityPostfix": null,
				"Quality": [
					0
				],
				"Default": 0
			}
		]
	}
}
